Subject: Re: Job | Tech Support Remote Screening
From: chandan kushwaha <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 21:48:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4001 Applicants

View All

chandan kushwaha
I am working as a Service Engineer in Product of software installation , electronics hardware & surveillance system I am working in product off reader, controller, traffic lights and CCTV cameras, GPS, navigation system like as vehicle tracking system I have good knowledge off software installation, Electronics hardware installation, repair and services.

Shortlist

Reject

Current Designation Service Executive
Current Company Novire Technologies
Notice Period 1 Months
Previous Designation Service Engineer
Previous Company Globus Infocom Ltd.

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Anywhere in North India, Delhi / NCR
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
service engineer, support, electronics engineering, installation, demonstration, quality analyst, team work, customer service, repair, software installation, testing, automation testing, assistant manager, operations, team management, Cement Plant

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem